Need help with acts_as_versioned?
Click the “chat” button below for chat support from the developer who created it, or find similar developers for support.

About the developer

technoweenie
409 Stars 166 Forks MIT License 106 Commits 17 Opened issues

Description

ActiveRecord plugin for versioning your models.

Services available

!
?

Need anything else?

Contributors list

# 3,061
Ruby
hubot
Git
Lisp
11 commits
# 1,101
Ruby
Rails
Babel
fetch
6 commits
# 145,577
Rails
CSS
HTML
5 commits
# 431,083
Ruby
4 commits
# 68,768
Scala
Shell
scalajs
sockjs
3 commits
# 7,327
Ruby
Lisp
Rails
rake
2 commits
# 51,476
Ruby
Rails
oauth2
ruby-on...
1 commit
# 111,254
Clojure
Ruby
IPFS
Rails
1 commit
# 26,012
Rails
Sass
sql-ser...
ruby-on...
1 commit
# 158,808
Crystal
MySQL
actor-m...
pony-la...
1 commit
# 189,573
Shell
HTML
Ruby
devise
1 commit
# 15,310
JavaScr...
C
Electro...
Linux
1 commit

= actsasversioned

This library adds simple versioning to an ActiveRecord module. ActiveRecord is required.

== Resources

Install

  • gem install actsasversioned

<3 GitHub

  • http://github.com/technoweenie/actsasversioned

Gemcutter FTW

  • http://gemcutter.org/gems/actsasversioned

Subversion

  • http://svn.github.com/technoweenie/actsasversioned.git

Special thanks to Dreamer on ##rubyonrails for help in early testing. His ServerSideWiki (http://serversidewiki.com) was the first project to use actsasversioned in the wild.

We use cookies. If you continue to browse the site, you agree to the use of cookies. For more information on our use of cookies please see our Privacy Policy.